Bug 2080961 - libxml2-2.9.14 is available
Summary: libxml2-2.9.14 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libxml2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-02 13:21 UTC by Upstream Release Monitoring
Modified: 2022-05-18 01:24 UTC (History)
2 users (show)

Fixed In Version: libxml2-2.9.14-1.fc36 libxml2-2.9.14-1.fc35 libxml2-2.9.14-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-07 04:37:42 UTC
Type: ---


Attachments (Terms of Use)
Update to 2.9.14 (#2080961) (939 bytes, patch)
2022-05-02 13:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-05-02 13:21:22 UTC
Latest upstream release: 2.9.14
Current version/release in rawhide: 2.9.13-1.fc37
URL: http://xmlsoft.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1783/

Comment 1 Upstream Release Monitoring 2022-05-02 13:21:29 UTC
Created attachment 1876515 [details]
Update to 2.9.14 (#2080961)

Comment 2 Upstream Release Monitoring 2022-05-02 13:31:02 UTC
the-new-hotness/release-monitoring.org's scratch build of libxml2-2.9.14-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=86532223

Comment 3 Fedora Update System 2022-05-03 07:04:42 UTC
FEDORA-2022-9136d646e4 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9136d646e4

Comment 4 Fedora Update System 2022-05-03 07:32:39 UTC
FEDORA-2022-be6d83642a has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-be6d83642a

Comment 5 Fedora Update System 2022-05-03 09:46:47 UTC
FEDORA-2022-f624aad735 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f624aad735

Comment 6 Fedora Update System 2022-05-03 13:33:26 UTC
FEDORA-2022-9136d646e4 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-9136d646e4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9136d646e4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-05-03 14:33:42 UTC
FEDORA-2022-f624aad735 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-f624aad735`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f624aad735

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-05-03 15:28:45 UTC
FEDORA-2022-be6d83642a has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-be6d83642a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-be6d83642a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-05-07 04:37:42 UTC
FEDORA-2022-9136d646e4 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-05-14 01:20:29 UTC
FEDORA-2022-be6d83642a has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-05-18 01:24:38 UTC
FEDORA-2022-f624aad735 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.